# The MEME Suite

## Motif-based sequence analysis tools

## fasta-most

### Usage:

`fasta-most [options]`

### Description

Writes the most frequently occurring sequence length and how often it occurs.

### Input

Sequences in FASTA format are read from standard input.

### Output

Writes to standard output.

### Options

Option | Parameter | Description | Default Behavior
--- | --- | --- | ---
General Options
-min | length | The minimum sequence length to consider. | Any non-zero sequence length below or equal to the value set by -max will be considered.
-max | length | The maximum sequence length to consider. | Any sequence length above or equal to the value set by -min will be considered.